<?
require_once '../core/system.php';
require_once 'sys.php';
echo only_reg();
if($user['clan_id'] == 0) {
    header("Location: /clan");
    exit();
} 
mysql_query("UPDATE `user` SET `clan_mess` = '0' WHERE `id` = '".$user['id']."'");
header("Location: /clan/");
exit();